﻿/* reset */ 

html, body { margin: 0; padding: 0; border: 0; 
				background:transparent; font-size:10px; }

div, span, article, aside, footer, header, hgroup, nav, section,
h1, h2, h3, h4, h5, h6, p blockqoute, a, ol, ul, li,
table, tr, td, tbody, tfoot, thead { 
	margin:0;
	padding:0; 
	border:0;
	vertical-align:baseline;
	background:transparent; 
	} 
	
img { margin:0; padding:0; border:0; } 

table, tr, td, tbody, tfoot, thead {
	margin:0; padding:0;  border:0; 
	vertical-align:baseline;
	background:transparent; 
	} 
	
table { border-collapse:collapse; border-spacing:0; }

input, select, textarea, form, fieldset {
	margin: 0; padding: 0; border: 0; 
	}
	
articele, aside, dialog, figure, footer, header, hgroup, nav, section {
	display:block; }
	
h1, h2, h3, h4, h5 h6, p, li, blockquote, td, th, a, caption, em, strong, strike {
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight:normal;
	font-style:normal;
	line-height:100%;
	text-indent:0;
	text-decoration: none;
	text-align:left;
	color: #ff000;
	}
	
	ol, ul { list-style:none; } 
	

/*Global */

html	{ }
body	{ background-color:#ffffff; }



/* Headings */

h1, h2, h3, h4, h5, h6 { font-weight: bold; color: #000; }

h1	{ font-size:24px; }
h2	{ font-size:20px; }
h3	{ font-size:16px; }
h4	{ font-size:14px; }
h5	{ font-size:14px; }
h6	{ font-size:14px; }
	
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin: 0; }



/*Text Elements */

p				{ color:#000; font-size:12px; line-height:150%; }
p .left			{ margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p .right		{ margin: 1.5em 0 1.5em 1.5em; padding: 0; } 	

a				{	}
a:link			{ color: #00f;	}
a:visited		{ color: #0f0;	}
a:active		{ color: #000;	}
a:focus			{ color: #666;	}
a:hover			{ color: #f00;	}

blockquote		{ color:#000; font-size:12px; }

strong			{ font-weight: bold; }
em				{ font-style: italic; }

/* Images */



/* Lists */.

ul				{	}
ol				{ list-style-type:decimal; }

ul li			{ color: #000; font-size:12px; }
ol li			{ color: #000; font-size:12px; }

dl				{	}
dt				{	}
dd				{	}



/* Tables */

table			{ width:100%; }

tr				{	}
.odd			{ background-color: #eee; }
.even			{ background-color: #fff; }

th				{ font-weight: bold; }
thead, th		{ background: #ccc; }

tbody			{	}

th, td, caption	{	}
caption			{	}

tfoot			{	}
.tfoot			{	}

caption			{ background-color: #ffffff; }


/* Containers */

#wrapper			{ width:900px; margin:0px auto; background:#ffffff; } 

			   
#top				{ background-color:#ffffff; width:100%; padding:20px 0px; overflow:hidden;}	
					
#logo				{ margin: 0 0 0 20px; float:left;	}
#logo img			{ width:360px; height: 124px; }

#social-media		{ float:right; margin:0 20px 0 0;	}
#social-media img	{ width: 33px; height: 18px;}
#social-media ul li { display:inline; }

#topnav				{ background: #005CA9; clear: both; overflow:hidden; }
#topnav ul			{ width:100%; float: left; margin: 0px; background-color:#005CA9;
						border-bottom:3px #BACBDD solid;}
#topnav ul li		{ display:inline; }
#topnav ul li a		{ float: left; padding: 10px 20px; }

#topnav a:link		{ color:#ffffff; }
#topnav a:visited	{ color:#ffffff; }
#topnav a:active	{ color:#ffffff; }
#topnav a:hover		{ color:#BACBDD; background:#ffffff;}
#topnav a:focus		{ color:#ffffff; }

#achtergrond		{
					position:relative;
					}


#logo_bol2			{width:425px; height:578; }

				
#logo_t1		 	{
    				 position:absolute;
   					 top:7px;
   					 left:110px;
   					 font-family:Arial, Helvetica, sans-serif;   					 
   					 font-size:medium; 
   					 font-weight:bold; 
					}
					
#logo_s1			{
					 position:absolute;
					 top: 15px;
					 left: 110px;
					 font-family:Arial, Helvetica, sans-serif;
					 font-size:15px;
					 font-weight: bold;
					 }

#logo_t2 			{
    				 position:absolute;
   					 top:30px;
   					 left:160px;
   					 font-family:Arial, Helvetica, sans-serif;
   					 font-size:medium;  
					}

#logo_t3 			{
    				 position:absolute;
   					 top:55px;
   					 left:188px; 
   					 font-family:Arial, Helvetica, sans-serif;
   					 font-size:13px; 
					}
					
#logo_t4 			{
    				 position:absolute;
   					 top:75px;
   					 left:205px; 
   					 font-family:Arial, Helvetica, sans-serif;
   					 font-size:13px
					}

#logo_t5 			{
    				 position:absolute;
   					 top:95px;
   					 left:215px;
   					 font-family:Arial, Helvetica, sans-serif;
   					 font-size:13px 
					}
					
#logo_t6 			{
    				 position:absolute;
   					 top:115px;
   					 left:225px; 
   					 font-family:Arial, Helvetica, sans-serif;
   					 font-size:13px
   					 }
					 					 
#logo_s1			{
					 position:absolute;
					 top: 10px;
					 left: 125px;
					 font-family:Arial, Helvetica, sans-serif;
					 font-size:medium;
					 font-weight: bold;
					 }
					 

					
#logo_s2			{
				     position:absolute;
					 top: 30px;
					 left: 155px;
					 font-family:Arial, Helvetica, sans-serif;
					 font-size:13px;
					 }
					
					
#logo_s3			{
				     position:absolute;
					 top: 45px;
					 left: 175px;
					 font-family:Arial, Helvetica, sans-serif;
					 font-size:13px;
					 }

					 
#logo_s4			{
				     position:absolute;
					 top: 60px;
					 left: 190px;
					 font-family:Arial, Helvetica, sans-serif;
					 font-size:13px;
					 }
					
					
#logo_s5			{
				     position:absolute;
					 top: 80px;
					 left: 200px;
					 font-family:Arial, Helvetica, sans-serif;
					 font-size:13px;
					 }

#logo_s6			{
				     position:absolute;
					 top: 95px;
					 left: 210px;
					 font-family:Arial, Helvetica, sans-serif;
					 font-size:13px;
					}
				
					
#logo_s7			{
				     position:absolute;
					 top: 110px;
					 left: 219px;
					 font-family:Arial, Helvetica, sans-serif;
					 font-size:13px;
					 }
					
					
#logo_s8			{
				     position:absolute;
					 top: 125px;
					 left: 224px;
					 font-family:Arial, Helvetica, sans-serif;
					 font-size:13px;
					}
					

#logo_s9			{
				     position:absolute;
					 top: 140px;
					 left: 228px;
					 font-family:Arial, Helvetica, sans-serif;
					 font-size:13px;
					}
					
#logo_s10			{
				     position:absolute;
					 top: 155px;
					 left: 232px;
					 font-family:Arial, Helvetica, sans-serif;
					 font-size:13px;
					}

					
#logo_s11			{
				     position:absolute;
					 top: 175px;
					 left: 236px;
					 font-family:Arial, Helvetica, sans-serif;
					 font-size:13px;
					 font-weight:bold;
					}
					
#logo_s12			{
				     position:absolute;
					 top: 190px;
					 left: 235px;
					 font-family:Arial, Helvetica, sans-serif;
					 font-size:13px;
					}
					
#logo_s13			{
				     position:absolute;
					 top: 205px;
					 left:234px;
					 font-family:Arial, Helvetica, sans-serif;
					 font-size:13px;
					}

										
#logo_s14			{
				     position:absolute;
					 top: 230px;
					 left: 232px;
					 font-family:Arial, Helvetica, sans-serif;
					 font-size:15px;
					 font-weight:bold
					}
					
#logo_s15			{
				     position:absolute;
					 top: 245px;
					 left: 230px;
					 font-family:Arial, Helvetica, sans-serif;
					 font-size:13px;
					}
#logo_s16			{
				     position:absolute;
					 top: 260px;
					 left: 226px;
					 font-family:Arial, Helvetica, sans-serif;
					 font-size:13px;
					}
#logo_s17			{
				     position:absolute;
					 top: 275px;
					 left: 220px;
					 font-family:Arial, Helvetica, sans-serif;
					 font-size:13px;
					}
#logo_s18			{
				     position:absolute;
					 top: 290px;
					 left: 225px;
					 font-family:Arial, Helvetica, sans-serif;
					 font-size:13px;
					}
#logo_s19			{
				     position:absolute;
					 top: 330px;
					 left: 336px;
					 font-family:Arial, Helvetica, sans-serif;
					 font-size:13px;
					}
#logo_p1		 	{
    				 position:absolute;
   					 top:7px;
   					 left:110px;
   					 font-family:Arial, Helvetica, sans-serif;   					 
   					 font-size:13px; 
   					  
					}
#logo_p2 			{
    				 position:absolute;
   					 top:33px;
   					 left:160px;
   					 font-family:Arial, Helvetica, sans-serif;
   					 font-size:15px;  
   					 font-weight: bold;
					}
					

#logo_p3 			{
    				 position:absolute;
   					 top:55px;
   					 left:188px; 
   					 font-family:Arial, Helvetica, sans-serif;
   					 font-size:13px; 
					}

					
#logo_p4 			{
    				 position:absolute;
   					 top:75px;
   					 left:205px; 
   					 font-family:Arial, Helvetica, sans-serif;
   					 font-size:15px;
   					 font-weight:bold;
   					 
					}

#logo_p5 			{
    				 position:absolute;
   					 top:97px;
   					 left:215px;
   					 font-family:Arial, Helvetica, sans-serif;
   					 font-size:13px 
					}
					
#logo_p6 			{
    				 position:absolute;
   					 top:115px;
   					 left:225px; 
   					 font-family:Arial, Helvetica, sans-serif;
   					 font-size:13px
   					 }
#logo_p7 			{
    				 position:absolute;
   					 top:132px;
   					 left:229px; 
   					 font-family:Arial, Helvetica, sans-serif;
   					 font-size:13px
   					 }

#logo_p8 			{
    				 position:absolute;
   					 top:160px;
   					 left:235px; 
   					 font-family:Arial, Helvetica, sans-serif;
   					 font-size:15px;
   					 font-weight:bold; 
   					 }


#logo_p9 			{
    				 position:absolute;
   					 top:180px;
   					 left:235px; 
   					 font-family:Arial, Helvetica, sans-serif;
   					 font-size:13px;
 
   					 }
   					 

#logo_p10 			{
    				 position:absolute;
   					 top:197px;
   					 left:234px; 
   					 font-family:Arial, Helvetica, sans-serif;
   					 font-size:13px;
 
   					 }
  					 

#logo_p11 			{
    				 position:absolute;
   					 top:215px;
   					 left:233px; 
   					 font-family:Arial, Helvetica, sans-serif;
   					 font-size:13px;
 
   					 }
 #logo_k2 			{
    				 position:absolute;
   					 top:35px;
   					 left:160px;
   					 font-family:Arial, Helvetica, sans-serif;
   					 font-size:13px;  
   					 
					}
#logo_k4 			{
    				 position:absolute;
   					 top:73px;
   					 left:205px; 
   					 font-family:Arial, Helvetica, sans-serif;
   					 font-size:13px;
   				
   					} 
 #logo_k5 			{
    				 position:absolute;
   					 top:92px;
   					 left:215px;
   					 font-family:Arial, Helvetica, sans-serif;
   					 font-size:13px 
					}
					
#logo_k6 			{
    				 position:absolute;
   					 top:110px;
   					 left:225px; 
   					 font-family:Arial, Helvetica, sans-serif;
   					 font-size:13px
   					 }
#logo_k7 			{
    				 position:absolute;
   					 top:128px;
   					 left:230px; 
   					 font-family:Arial, Helvetica, sans-serif;
   					 font-size:13px
   					 }

 #logo_k8 			{
    				 position:absolute;
    				 top:150px;
   					 left:233px; 
   					 font-family:Arial, Helvetica, sans-serif;
   					 font-size:13px;
   					 }


#logo_k9			{
    				 position:absolute;
   					 top:170px;
   					 left:235px; 
   					 font-family:Arial, Helvetica, sans-serif;
   					 font-size:13px;
 
   					 }

					


